Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 Aug 2021 15:20:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6340452055 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508476968            07:13 PM, 19th Aug                   Mohammed                   &nbsp;Hi , Good evening, tha
 nk you for contacting us. I'm mohammed .I will be happy to help you.           07:14 PM, 19th Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:14 PM, 19th Aug                   Mohammed                   Please note the delivery time frame to store is 3-5 business days.           07:18 PM, 19th Aug                   Mohammed                   Is there anything else may I assist you?           07:18 PM, 19th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:19 PM, 19th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3000168